Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Fixed #20769 -- Added "Python compatibility" section to the 1.6 relea…

…se notes.
  • Loading branch information...
commit bddb4a68181f773f9f8d479b1afb1453439739ba 1 parent 9b88dd3
@timgraham timgraham authored
Showing with 10 additions and 0 deletions.
  1. +10 −0 docs/releases/1.6.txt
View
10 docs/releases/1.6.txt
@@ -32,6 +32,16 @@ deprecation process for some features`_.
.. _`backwards incompatible changes`: `Backwards incompatible changes in 1.6`_
.. _`begun the deprecation process for some features`: `Features deprecated in 1.6`_
+Python compatibility
+====================
+
+Django 1.6, like Django 1.5, requires Python 2.6.5 or above. Python 3 is also
+officially supported. We **highly recommend** the latest minor release for each
+supported Python series (2.6.X, 2.7.X, 3.2.X, and 3.3.X).
+
+Django 1.6 will be the final release series to support Python 2.6; beginning
+with Django 1.7, the minimum supported Python version will be 2.7.
+
What's new in Django 1.6
========================
Please sign in to comment.
Something went wrong with that request. Please try again.